<!doctype HTML>
<!-- 
     Hey!  Thanks for visiting this source code!  You are now 'one of the cool ones'.
     I'll give you a tour of sorts with these comments if you keen.

     Also, you want some good Wellington Music?  I really like Girlboss!
     https://girlboss.bandcamp.com/

     K, let's get to that code.
  -->
<html>
  <head>
    <title>Dat Zine Making Workshop</title>
    <!-- 
         Here's some meta deets to have the page be responsive, and have all my text display correctly.
         Without the charset meta stuff, quotation marks show up as &quot; which is considered &quot;Not Cool&quot;
      -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content-width="device-width", initial-scale="1">
    <!-- 
         Here's some meta deets for search engines and when the solarpunk link is shared with others.
      -->
    <meta name='author' content='yr friendly local solarpunks!'>
    <!-- Same, but now the facebook stuff -->
    <meta property="og:title" content="Dat Zine Making Workshop | November 11th Thistle Hall, WLG" />
    <meta property="og:type" content="website" />
    <meta name="description" content="Dat Zine Workshop, November 11th, 2018 at Thistle Hall Wellington.">
    <meta property="og:image" content="./assets/dat-zine-workshop-banner.png" />
    <meta property="og:url" content="https://coolguy.website/" />

    <!-- Now the Twitter stuff -->
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="Dat Zine Making Workshop | November 11th Thistle Hall, WLG" />
    <meta name="twitter:description" content="Dat Zine Workshop, November 11th, 2018 at Thistle Hall Wellington." />
    <meta name="twitter:image" content="./assets/dat-zine-workshop-banner.png" />
    <!-- Meta is done, now we can add that sweet styling! -->
    <link rel="stylesheet" type="text/css" href="styles/main.css" />
    <link rel="stylesheet" type="text/css" href="styles/colors-and-fonts.css" />
    <!-- We will also bring in the tachyons css because it's fun to code with. -->
    <link rel="stylesheet" type="text/css" href="https://unpkg.com/tachyons@4.10.0/css/tachyons.min.css" />
  </head>
  <body class='bg-washed-yellow navy avenir'>
    <img src='./assets/dat-zine-workshop-banner.png' alt='two happy computers sharing zines with one another with dat zine workshop floating as a button above them. A computer hand is about to click the button.' /> 
    <main class='w-80 center flex flex-column items-center justify-center pb4 mb5'>
   <div class="h-event vevent" >
        <h1 class='tc summary p-name p-summary'>An Introduction to Dat Zine Making!</h1>
        <p class='tc'> using punk2punk technology to foster creativity and community through code! </p>
        <h3>Sunday, November 11th!</h3>
        <h3>Location</h3>
        <p>Thistle Hall</p>
        <h3>Time</h3>
        <p><abbr class="dt-start dtstart" title="2018-11-11T11:00:00+12">11am</abbr>
          to
        <abbr class="dt-end dtend" title="2018-11-11T13:30:00+12">1:30pm</abbr>
        </p>
        <h3>Tell us More!</h3>
        <p class="p-description description">Learn to make personal and unique digital zines using HTML, CSS, and Dat instead of paper, glue and staples.  You will be givent he tools and resources to make, discover, and share dat zines, and even create your own decentralized zine library.  No technical expreinece necessary, just bring your computer!</p>
        <em>And after you've done this workshop, check out our table(and all the other amazing things) at the Wellington Zine Fest, November 17th!</em>
     </div>
    </main>
      <div id='download-prompt' class="w-100 flex justify-center items-center fixed bottom-0 bg-washed-red pa2">
        <a class="f6 grow no-underline br-pill ph3 pv2 mb2 dib white bg-hot-pink" href="http://h2vx.com/ics/http://solarpunk.cool/dat-zine-workshop/index.html" title="downloads an .ics file that can be opened and saved in any common calendar app, phone or desktop or otherwise.">Add this Event to yr Calendar!</a>
        </div>
  </body>
</html>
